package map;

import java.io.BufferedReader;
import java.net.URL;
import java.awt.image.BufferedImage;

import environnement.HitBox;
import jeu.Jeu;



public class Coffre {

    private final HitBox hitbox;
    public boolean key = true;
    private BufferedImage image;

    public Coffre(HitBox h){
        this.hitbox = h;
        image = Jeu.getLevelmanager().getImageCoffre();


    }
    public HitBox getHitbox() {
        return hitbox;
    }
    public BufferedImage getImage() {
        return image;
    }

    

}
